Subject: New Reply Received - I haven't received my order yet .
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 21 Jul 2022 09:18:38 +0000

Hi Amira Alanaz,  The customer has responded to the ticket.  I haven't received my order yet .  Ticket comment <div dir="auto">Thank you for your response !<div dir="auto">Yeah this my phone number </div>
<div dir="auto">And you can contact me anytime </div>
<div dir="auto">Actually no one called me for the order except the delivery rep who said that my order is in Riyadh and that they don't deliver orders to Alhassa ..</div>
<div dir="auto">I think there was a problem in the address </div>
<div dir="auto">It seemed like the order was delivered to Riyadh not Alhassa .</div>
<div dir="auto">I Hope you can solve this problem .</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, 21 Jul 2022, 9:48 am Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Jana Makhlouf ,</div>
<div><br></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div dir="ltr">We sincerely apologize for any inconvenience caused to you however, as we can check our courier partner has tried contacting you on the following contact number which was provided at the time of placing this order but without success: (+966583400375). </div>
<div><br></div>
<div>We request you to please confirm if this is your correct contact number, if so, please share with us a suitable time to contact you. If not, please share with us your correct contact number so that we can arrange the delivery for you accordingly.</div>
<div><br></div>
<div>We are looking forward to hear from you soon. Thank you for your help!</div>
<div><br></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4639646